# Untitled

**TL;DR**

  

I'm looking for new clients!

If a specific keyword you are looking for is not found on this post, Please do not hesitate to ask!

  

**What I offer:**

  

**WordPress theme development**

*   Design a theme, and present a design mock up
*   Code any design you provide to working HTML/CSS/JavaScript pages (coded from scratch!)
*   Integrate any page to WordPress
*   Customize WordPress, premium themes, plugins however you want (can pretty much do anything with this CMS)

  

**PHP/MySQL (PostgreSQL etc.)**

*   If you need a more sophisticated approach, larger applications
*   Do any type of website with PHP and any database
*   Can work with any framework, templating system
*   API integration, creation and documentation
*   Work with any deployment method and remote services

  

**Responsive Web Design**

*   Make any page compatible, neat and pretty to any screen size, devices, or OS. zero bugs and fast!

  

**Android/iOS app development**

  

**Other platforms I have experience with (scaling, migration to professional self-hosting)**

*   [Wordpress.com](http://Wordpress.com)
*   Shopify & other cart website
*   Squarespace
*   Wix

  

**Covering technical aspect of popular products/brands/services... (anything related to, any data to work with)**

*   Google
*   Social Media (Facebook, Instagram, Snapchat, Twitter etc)
*   Reddit itself, YouTube
*   Ecommerce platforms
*   Analytics etc

  

**Can cover JS heavy and Python tasks**

  

**More to offer...**

*   Redesign websites, recode to be updated with the current web standards
*   You can provide me with a design/pages, (or logo/branding) done by a designer and I will code it with pixel perfect alignments, colors, and all the details. It will not be butchered! And your designer will be impressed how close it was done! 100% guaranteed
*   Integration to any application, software, script or API/3rd party to your website (provide link to docs)
*   All websites will be deployed to a live server by me as necessary (every step is covered! no hassle on your end, what ever type of project it is in.)
*   Any content/type of website is accepted (except illegal, used for scamming -big no)
*   I will complete projects and not leave you about % halfway through the project
*   Transparency -if I cannot do a complex task
*   Daily response to emails or chat, update every 2-3 days
*   Fast turnaround, perfect for those looking to get things done in a reasonable amount of time
*   Asia service provider, proficient and clear communication. and I offer flexible rates!
*   USD / PayPal / Wise / Remitly
*   Email as main communication channel or instant messengers available: Telegram, Messenger (FB), Discord, WhatsApp, Slack, Skype (please be brief in chat, time is gold!)

  

**About me:**

*   I’ve been in the web development industry for more than 10 years
*   I work fully remote for my clients no matter where they are at (time zone is not an issue)
*   I oversee content updates, core updates, debug, security, backups, social media and API/misc. integration for most of my past clients
*   You can always contact me after completing a project
*   I am looking for both project based and long-term professional partnerships
*   Affordable rates, not competing with very low budget nor overpriced. Reasonable and perfectly balanced for you
*   Constantly looking to utilize my skillset, learn new stuff and gain more experience
*   If I'm on a break, I cook new recipes. Watch movies, tv shows, anime and read manga. I also play games! I drink coffee or tea daily!

  

**IMPORTANT! READ BEFORE MAKING CONTACT**

*   Please be 100% you are offering a project (not just asking for professional opinion)
*   Please be 100% committed (be on schedule too)
*   Please be casual but professional
*   Please have a clear overview of your goals
*   Small upfront may be necessary depending on the project
*   No ghosting, drama and excuses (low balling but more work required = asking for free work)
*   No long processes or interviews (it's 2022)

  

**Don't be a person left with hopes, regrets and unfulfilled tasks!**

Dm me while I'm available!

You can find the latest copy of this post [here](https://tomuggr.onrender.com/dist/services.html)

  

Link to portfolio (cold start server) [click here](https://tomuggr.onrender.com/dist/home.html)

  

Rate: 15 USD/hr. negotiable

Fill up this form [https://forms.gle/fE8S6kAdZYfN3P1c7](https://forms.gle/fE8S6kAdZYfN3P1c7) to get started